<!DOCTYPE HTML PUBLIC "-//w3c//dtd html 4.0 transitional//en">

<HTML>

<HEAD>
   <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
   <TITLE>Acces à JFLA'2009</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>Moyens d'accès à la conférence 
JFLA'2009</H1>

<H2 ALIGN=CENTER><EM>31 janvier au 3 février 2009 à Saint-Quentin sur Isère, au pied du Vercors</EM></H2>

<P>Le site web de <A HREF="http://www.golfhotelcharmeil.com/">l'hôtel</A> donne des
indications d'accès.

<!--
<P>Attention: il n'y aura pas de navettes de l'aéroport ou de la gare de
Gare de Grenoble.
 Nous vous conseillons donc de prendre un train qui arrive
directement à Saint-Quentin sur Isère, au pied du Vercors.
-->

<P>Une navette est mise en place de la
Gare de Grenoble vers l'hôtel le 31 janvier à 11h30 et de l'hôtel vers la Gare de Grenoble le mardi 3 février à 14h00.</P>

<!--
<P>Des navettes seront sans doute mises en place à la gare de
Gare de Grenoble et à l'aéroport de Grenoble le 31 janvier
vers 17 ou 18h et le mardi 3 février après le séminaire.

<P><STRONG>N'oubliez pas de vous inscrire pour la navette.</STRONG>
-->

<!--<P>Des navettes existent entre la gare de Gare de Grenoble et Saint-Quentin sur Isère, au pied du Vercors.-->

<!--<P><STRONG>Les horaires de train et d'avion sont donnés à titre indicatif (nous
n'avons en effet pas encore connaissance des horaires 2009).</STRONG>

<UL>
 <LI><B>En voiture</B> :

  <UL>
   <LI>Environ (Non communiqué) de Bordeaux
   <LI>Environ (Non communiqué) de Lyon
   <LI>Environ (Non communiqué) de Marseille
   <LI>Environ (Non communiqué) de Nantes
   <LI>Environ (Non communiqué de Paris
   <LI><STRONG>Approche</STRONG>:<BR>
     (Non Communiqué)</LI>
  </UL>
-->

 <LI><B>En avion</B>:

 <UL>
  <LI>Aéroports: <B>Grenoble</B><!-- (à (Non communiqué))-->,
  <B>Lyon Satolas</B>.

  <LI>Renseignements et horaires: <A
 href="http://bv.airfrance.fr">http://bv.airfrance.fr</A>
  </LI>
<!--
  <LI><B>Aller</B> 31 janvier:
    <UL>
     <LI>De Paris ((Non communiqué)) vers Grenoble: (Non communiqué)</LI>
    </UL>
  </LI>
  <LI><B>Retour</B> 3 février:
    <UL>
     <LI>Vers Paris ((Non communiqué)): (Non communiqué)</LI>
    </UL>
  </LI>
-->
 </UL>
 </LI>

 <LI><B>En train</B>:

 <UL>
  <LI>Renseignements et horaires:
 <A HREF="http://www.sncf.fr">http://www.sncf.fr</A>
  </LI>

<!--
  <LI>Une <B>navette</B>
 sera mise en place pour l'arrivée, le 31 janvier vers
11h30 et pour le retour, le 3 février après
le séminaire. N'oubliez pas de vous inscrire pour la navette.
  </LI>
-->

<!--
  <LI>Des navettes existent entre la gare de Grenoble et Saint-Quentin sur Isère, au pied du Vercors.
  </LI>
-->
  <LI><B>Aller</B> le 31 janvier:
   <UL>
    <LI>De Paris Gare de Lyon vers Grenoble : départ 7h50, arrivée 10h50
<!--    <LI>De Lyon vers Grenoble : 16h50 arrivée à 18h13
    (ou encore 18h20 arrivée à 19h49)
    <LI>De Nice vers Grenoble : 10h10 arrivée à 19h43
-->
   </UL>
  </LI>

  <LI><B>Retour</B> 3 février:
   <BR>De Grenoble Gare SNCF
   <UL>
    <LI>Vers Paris Gare de Lyon: départ 16h05, arrivée 19h07
<!--    <LI>Vers Lyon: départ 16h20, arrivée 17h54
    <LI>Vers Nice: départ 17h47, arrivée 04h45
-->
   </UL>
  </LI>
 </UL>
 </LI>

</UL>

</BODY>
</HTML>
